<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="rectangle">

    <corners android:radius="@dimen/platform_dp_14" />

    <gradient
        android:endColor="@color/platform_color_1EA6FA"
        android:startColor="@color/platform_color_5CC8F7"/>

</shape>